RubyGems Navigation menu

spacer 0.5.1

Ruby API for the MySpace Platform REST API

Gemfile
          gem 'spacer', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install spacer
  
  
  
  
  
  
  

Authors:

  • Shane Vitarana

Owners:

Total downloads 2,770

For this version 1,515

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - February 15, 2008 (17.5 KB)
  2. 0.5.0 - February 9, 2008 (17 KB)

Runtime Dependencies: